.cbOverlay{background-color:#000; z-index:99;}
.cbContainer{z-index:100; padding:3px; font-family:Arial; font-size:12px; background-color:#a61f1f; text-align:left;}
.cbBox h3{font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:#a61f1f; margin:0; padding:3px; background-color:#fff; z-index:100; text-align:center;}
.cbContent{background-image:url(/admin/skin/cyberplex/images/cx_logo.jpg); background-repeat:no-repeat; background-position:bottom right; color:#FFFFFF;}
.cbBox p{z-index:100; background-color:#a61f1f;}
.cbBox .cbButtons{text-align:center; z-index:100;}
select{z-index:0;}
/* UN BRANDED CSS */
.cbOverlayPublic{background-color:#000; z-index:99;}
.cbContainerPublic{z-index:100; padding:3px; font-family:Arial; font-size:12px; background-color:white; text-align:left;}
.cbBoxPublic h3{font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:#000; margin:0; padding:3px; background-color:#fff; z-index:100; text-align:center;}
.cbContentPublic{}
.cbBoxPublic p{z-index:100; background-color:#a61f1f;}
.cbBoxPublic .cbButtonsPublic{text-align:center; z-index:100;}
.cbBoxPublic .cbButtons{float:left; clear:both; text-align:center; z-index:100;}
.closeButton{position:absolute; top:1px; left:5px; cursor:pointer;}
/* added by kc - don't change */
.tool-tip{background-color:#d43c3b; border:1px solid #d43c3b;}
.tool-text{background-color:#d43c3b; border:1px solid #d43c3b; padding:5px; color:#FFFFFF;}
.tool-title{background-color:#d43c3b; border:1px solid #d43c3b;}
/* added by kc - don't change */
#menuText a{color:#FFFFFF;}
#menuContainer{position:absolute; top:50px; left:0px; height:50px; width:200px; background-color:#a61f1f; background-image:url(/admin/skin/skin1/img/cx_mini.gif); background-position:173px 35px; background-repeat:no-repeat; border:1px solid #d43c3b; text-align:left; overflow:hidden; font-family:verdana; color:#FFFFFF; font-size:10px; z-index:20;}
#menuHandle{position:relative; top:0; left:0; height:100%; width:20px; background-color:#CCCCCC; background-image:url(/admin/skin/skin1/img/move.gif); background-position:center; background-repeat:no-repeat; opacity:1; cursor:move;}
#menuText{position:relative; bottom:50px; left:25px; color:#FFFFFF; display:block;}
#menuMinimize{position:absolute; top:0px; left:185px; height:14px; width:14px; background-color:#FFFFFF; background-image:url(/admin/skin/skin1/img/minimize.gif); background-image:minimize; background-position:center; background-repeat:no-repeat; border:0px solid #000000l; cursor:pointer;}
#menuFixed{position:absolute; top:0px; left:169px; height:14px; width:14px; background-color:#d43c3b; background-image:url(/admin/skin/skin1/img/sticky.gif); background-position:center; background-repeat:no-repeat; border:0px solid #000000; cursor:pointer;}
/* added by kc - don't change */
.mceEditorDiv{float:left; clear:both;}